[security-announce] openSUSE-SU-2016:1553-1: important: Security update for php5

openSUSE Security Update: Security update for php5 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2016:1553-1 Rating: important References: #976775 #980366 #980373 #980375 #981049 #981050 #98106

More…